You are viewing a plain text version of this content. The canonical link for it is here.
Posted to commits@calcite.apache.org by fr...@apache.org on 2018/08/29 23:09:46 UTC

calcite-avatica-go git commit: Fix invalid variables in release script

Repository: calcite-avatica-go
Updated Branches:
  refs/heads/master d328101ff -> 9d20d8315


Fix invalid variables in release script


Project: http://git-wip-us.apache.org/repos/asf/calcite-avatica-go/repo
Commit: http://git-wip-us.apache.org/repos/asf/calcite-avatica-go/commit/9d20d831
Tree: http://git-wip-us.apache.org/repos/asf/calcite-avatica-go/tree/9d20d831
Diff: http://git-wip-us.apache.org/repos/asf/calcite-avatica-go/diff/9d20d831

Branch: refs/heads/master
Commit: 9d20d831511e93efbad7be955702e89bfc91f629
Parents: d328101
Author: Francis Chuang <fr...@apache.org>
Authored: Thu Aug 30 09:09:39 2018 +1000
Committer: Francis Chuang <fr...@apache.org>
Committed: Thu Aug 30 09:09:39 2018 +1000

----------------------------------------------------------------------
 make-release-artifacts.sh | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)
----------------------------------------------------------------------


http://git-wip-us.apache.org/repos/asf/calcite-avatica-go/blob/9d20d831/make-release-artifacts.sh
----------------------------------------------------------------------
diff --git a/make-release-artifacts.sh b/make-release-artifacts.sh
index f82f026..4d9be0b 100755
--- a/make-release-artifacts.sh
+++ b/make-release-artifacts.sh
@@ -53,13 +53,13 @@ tagWithoutV=$(echo $tag | sed -e 's/v//')
 tagWithoutRC=$(echo $tagWithoutV | sed -e 's/-rc[0-9][0-9]*//')
 product=apache-calcite-avatica-go
 tarFile=$product-src-$tagWithoutRC.tar.gz
-releaseDir=dist/$product-$tag
+releaseDir=dist/$product-$tagWithoutV
 
 #Make release dir
 mkdir -p $releaseDir
 
 # Checkout tag
-if ! git checkout $tagWithoutV; then
+if ! git checkout $tag; then
     echo "Could not check out tag $tag. Does it exist?"
     exit 1
 fi